@charset "utf-8";
/*
Theme Name: [スマートフォン]会社・事業紹介
Theme URI: https://corp.itmedia.co.jp/
Description: アイティメディア コーポレートサイト
Author: ITmedia
Author URI:https://corp.itmedia.co.jp/
Template: corpitmedia_sp
Version: 1.0
*/


/* ========================================================
	ir.css => 株主・投資家情報共通用css
======================================================== */

/* プライバシーポリシー
============================================================================================================ */
span.kome {color:#A00;}

.ppolicy table {
margin:0px 0px 20px 0px;
font-size:13px;
line-height:130%;
border-collapse:collapse;
border:1px solid #CCC;
border-bottom:0px solid #CCC;
}
.ppolicy table tr {
vertical-align:top;
}
.ppolicy table tr span {
color:#999;
}
.ppolicy table thead tr th {
font-weight:bold;
background:#CDE;
}
.ppolicy table thead tr td {
font-weight:bold;
background:#E7EFF7;
}
.ppolicy table tr th {
padding:3px 4px;
background:#E7EFF7;
border-bottom:1px solid #CCC;
}
.ppolicy table tr td {
padding:3px 4px;
border-bottom:1px solid #CCC;
border-left:1px solid #CCC;
}
.ppolicy .tbl-normal {margin:0px;border-width:0px;}
.ppolicy .tbl-normal * {border-width:0px;}

/* サイトマップ
============================================================================================================ */
.sitemapme {font-size:130%;margin:10px;}

#sitemap {margin:0px 30px 30px 30px;}

#sitemap dl {
	float: left;
	width:320px;
}

#sitemap dt {
	margin: 10px 0px 10px 0px;
	font-weight: bold;
	font-size: 130%;
	line-height: 1.3;
}

#sitemap dt a {
	padding-left: 10px;
	background: url(/common/images/foot/nav_point.gif) no-repeat left;
}
#sitemap li {
	margin-left: 5px;
	margin-bottom: 0.2em;
	font-size: 110%;
}
#sitemap li li{
	margin-bottom: 0.2em;
	font-size: 100%;
}
#sitemap li ul {
	margin-left: 1em;
}
#sitemap li a {
	padding-left: 10px;
	background: url(/common/images/parts/arrow_link.gif) no-repeat left;
}
#sitemap li li a {
	padding-left: 0px;
	background: no-repeat right;
}
#sitemap .blank {
	padding-right: 15px;
	background: url(/common/images/parts/icon_blank.gif) no-repeat right;
}

/* 地図・アクセス
============================================================================================================ */
div.qrcode {width:0px; float:right; font-size:80%; visibility:hidden;}
h1.conpr {line-height:2.0em; margin-bottom:30px;}
div.eachmap {margin-bottom:30px;}
iframe.gmap {width:100%; height:100%;}
iframe.gstview {width:100%; height:100%;}

.aspectwrapper{
    position: relative;
    width:100%;
}
.aspectwrapper:after{
    padding-top: 100%;
    display: block;
    content: "";
}
.aspectwrapper > .content{
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
}

/* 会社概要
============================================================================================================ */
table.comtable {background-color:#FFFFFF; margin-bottom:50px;}
table.profile tr td {width:150px;}
table.profile tr td + td {width:auto;}
table.history tr td {width:100px;}
table.history tr td + td {width:auto;}
table.comtable tr td {font-weight:bold; font-size:120%; padding:5px; border-bottom:solid 1px #D8DADC;}
table.comtable tr td + td {font-weight:normal; font-size:100%;}
table.comtable tr td.comname {font-size:120%;}
table#dirlist tr td {border:none; width:auto; font-weight:normal; font-size:100%; padding:0px 0px 0px 0px;}
table#dirlist tr td + td {width:auto; font-wight:normal; font-size:100%; padding:0px 0px 0px 10px;}

/* 社長メッセージ
============================================================================================================ */
#message {
}
#message .ph {
	margin-bottom: 1em;
	text-align: center;
}


/* 投資家向け動画
============================================================================================================ */
.movie_list {
	zoom: 1;
}
.movie_list:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0; overflow: hidden;
}
.movie_list li {
	float: left;
	width: 155px;
	padding-left: 10px;
}
.movie_list li:first-child {
	padding-left: 0;
}
.movie_list li a {
	display: block;
	text-decoration: none;
}
.movie_list li a span {
	display: block;
}
.movie_list li .date {
	margin: 0.3em 0;
	color: #f53413;
}
.movie_list li a:hover .title {
	text-decoration: underline;
}

.link_list li a.pdf .title {
	background: url(/common/images/parts/icon_pdf.gif) no-repeat 100% 0;
	display: inline;
	margin-left: 0;
	padding-right: 20px;
	-webkit-background-size:14px;
	-moz-background-size:14px;
	background-size:14px;
}

.link_list li a .title {
	display: inline;
	margin-left: 0;
	padding-right: 20px;
	-webkit-background-size:14px;
	-moz-background-size:14px;
	background-size:14px;
}
